define(['base/ControlType'], function (ControlType) {
            var settings = {
    "parameters": [
        {
            "role": "Id",
            "defaultValue": {
                "typeName": "INT",
                "value": "61029",
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "RoleAttribute",
            "defaultValue": {
                "typeName": "STRING",
                "value": "Window",
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "SkinResource",
            "defaultValue": {
                "typeName": "HMI.ResourceType",
                "value": "",
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "Z",
            "defaultValue": {
                "typeName": "DINT",
                "value": 0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "Width",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 800.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "Height",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 600.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "Angle",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 0.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "ScaleX",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 1.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "ScaleY",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 1.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "BorderThickness",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 1.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "BorderColor",
            "defaultValue": {
                "typeName": "HMI.SolidColorType",
                "value": "#808080",
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "BackgroundColor",
            "defaultValue": {
                "typeName": "HMI.GradientColorType",
                "value": "#F5F0F5",
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "Opacity",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 100.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "BorderStyle",
            "defaultValue": {
                "typeName": "HMI.BorderStyleType",
                "value": 0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "ToolTip",
            "defaultValue": {
                "typeName": "STRING",
                "value": "",
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "Flash",
            "defaultValue": {
                "typeName": "BOOL",
                "value": false,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "ShadowSize",
            "defaultValue": {
                "typeName": "DINT",
                "value": 0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "ShadowColor",
            "defaultValue": {
                "typeName": "HMI.SolidColorType",
                "value": "#F0F0F0",
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "Resource",
            "defaultValue": {
                "typeName": "HMI.ResourceType",
                "value": null,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "BackgroundTile",
            "defaultValue": {
                "typeName": "HMI.TileType",
                "value": 2,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "IsVisible",
            "defaultValue": {
                "typeName": "BOOL",
                "value": true,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "IsEnabled",
            "defaultValue": {
                "typeName": "BOOL",
                "value": true,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "TabIndex",
            "defaultValue": {
                "typeName": "DINT",
                "value": 0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "X",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 0.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "Y",
            "defaultValue": {
                "typeName": "LREAL",
                "value": 0.0,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "DockStyle",
            "defaultValue": {
                "typeName": "HMI.DockType",
                "value": 3,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "HorizontalAlign",
            "defaultValue": {
                "typeName": "HMI.HorizontalAlignType",
                "value": 1,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "VerticalAlign",
            "defaultValue": {
                "typeName": "HMI.VerticalAlignType",
                "value": 1,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "XType",
            "defaultValue": {
                "typeName": "SizeType",
                "value": 1,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "YType",
            "defaultValue": {
                "typeName": "SizeType",
                "value": 1,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "ProportionType",
            "defaultValue": {
                "typeName": "ProportionType",
                "value": 4,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "WidthType",
            "defaultValue": {
                "typeName": "SizeType",
                "value": 1,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "HeightType",
            "defaultValue": {
                "typeName": "SizeType",
                "value": 1,
                "connections": [],
                "metadata": null
            }
        },
        {
            "role": "IsDefault",
            "defaultValue": {
                "typeName": "BOOL",
                "value": true,
                "connections": [],
                "metadata": null
            }
        }
    ],
    "childModels": [
        {
            "typeName": "4808",
            "shortName": "Картинка 1",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "61133",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 710.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 450.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Медиа.Кровля общий",
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 0.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 0.0,
                    "connections": [],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": false,
            "permissions": {},
            "cssClass": ""
        },
        {
            "typeName": "42882",
            "shortName": "Индикатор2 1",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91375",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 2,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 290.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 2,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 1.Медиа.SVGResource",
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 230.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 50.0,
                    "connections": [],
                    "metadata": null
                },
                "_Cvet_goryaschego_indikatora": {
                    "typeName": "HMI.MatrixColorType",
                    "value": "1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 ",
                    "connections": [
                        37
                    ],
                    "metadata": null
                },
                "_Rabota": {
                    "typeName": "STRING",
                    "value": "on",
                    "connections": [
                        38,
                        39
                    ],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<embed data-control-role='SVG' type='image/svg+xml' svgattr='svgattr'  data-control-id='91375'  tabindex='2'  src='Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 1.Медиа.SVGResource'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 2; width: 290px; height: 30px; left: 230px; top: 50px; ' ></embed>"
        },
        {
            "typeName": "42882",
            "shortName": "Индикатор2 2",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91438",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 3,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 70.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 2,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 2.Медиа.SVGResource",
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 80.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 130.0,
                    "connections": [],
                    "metadata": null
                },
                "_Cvet_goryaschego_indikatora": {
                    "typeName": "HMI.MatrixColorType",
                    "value": "1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 ",
                    "connections": [
                        40
                    ],
                    "metadata": null
                },
                "_Rabota": {
                    "typeName": "STRING",
                    "value": "on",
                    "connections": [
                        41,
                        42
                    ],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<embed data-control-role='SVG' type='image/svg+xml' svgattr='svgattr'  data-control-id='91438'  tabindex='2'  src='Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 2.Медиа.SVGResource'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 3; width: 70px; height: 30px; left: 80px; top: 130px; ' ></embed>"
        },
        {
            "typeName": "42882",
            "shortName": "Индикатор2 4",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91487",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 4,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 50.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 2,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 4.Медиа.SVGResource",
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 600.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 320.0,
                    "connections": [],
                    "metadata": null
                },
                "_Cvet_goryaschego_indikatora": {
                    "typeName": "HMI.MatrixColorType",
                    "value": "1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 ",
                    "connections": [
                        43
                    ],
                    "metadata": null
                },
                "_Rabota": {
                    "typeName": "STRING",
                    "value": "on",
                    "connections": [
                        44,
                        45
                    ],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<embed data-control-role='SVG' type='image/svg+xml' svgattr='svgattr'  data-control-id='91487'  tabindex='2'  src='Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 4.Медиа.SVGResource'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 4; width: 50px; height: 30px; left: 600px; top: 320px; ' ></embed>"
        },
        {
            "typeName": "42882",
            "shortName": "Индикатор2 5",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91503",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 4,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 40.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 2,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 5.Медиа.SVGResource",
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 80.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 320.0,
                    "connections": [],
                    "metadata": null
                },
                "_Cvet_goryaschego_indikatora": {
                    "typeName": "HMI.MatrixColorType",
                    "value": "1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 ",
                    "connections": [
                        46
                    ],
                    "metadata": null
                },
                "_Rabota": {
                    "typeName": "STRING",
                    "value": "on",
                    "connections": [
                        47,
                        48
                    ],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<embed data-control-role='SVG' type='image/svg+xml' svgattr='svgattr'  data-control-id='91503'  tabindex='2'  src='Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 5.Медиа.SVGResource'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 4; width: 40px; height: 30px; left: 80px; top: 320px; ' ></embed>"
        },
        {
            "typeName": "42882",
            "shortName": "Индикатор2 6",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91519",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 4,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 70.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 2,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 6.Медиа.SVGResource",
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 600.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 130.0,
                    "connections": [],
                    "metadata": null
                },
                "_Cvet_goryaschego_indikatora": {
                    "typeName": "HMI.MatrixColorType",
                    "value": "1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 ",
                    "connections": [
                        49
                    ],
                    "metadata": null
                },
                "_Rabota": {
                    "typeName": "STRING",
                    "value": "on",
                    "connections": [
                        50,
                        51
                    ],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<embed data-control-role='SVG' type='image/svg+xml' svgattr='svgattr'  data-control-id='91519'  tabindex='2'  src='Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 6.Медиа.SVGResource'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 4; width: 70px; height: 30px; left: 600px; top: 130px; ' ></embed>"
        },
        {
            "typeName": "6846",
            "shortName": "Текст 1",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91539",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 5,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 70.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 40.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 3,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": null,
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 90.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "Text": {
                    "typeName": "STRING",
                    "value": "Текст",
                    "connections": [
                        52
                    ],
                    "metadata": null
                },
                "BorderThickness": {
                    "typeName": "LREAL",
                    "value": 3.0,
                    "connections": [],
                    "metadata": null
                },
                "TextHorizontalAlign": {
                    "typeName": "HMI.HorizontalAlignType",
                    "value": 0,
                    "connections": [],
                    "metadata": null
                },
                "FontBold": {
                    "typeName": "BOOL",
                    "value": true,
                    "connections": [],
                    "metadata": null
                },
                "FontSize": {
                    "typeName": "BYTE",
                    "value": 20,
                    "connections": [],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<label data-control-role='TextOutput'  class='label'  data-control-id='91539'  tabindex='3'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 5; width: 70px; height: 40px; left: 90px; top: 30px; text-align: left; font-weight: bold;font-size: 20pt;border: 3px solid black;' ><div class='text-js' style = 'display:table-cell; vertical-align:middle; '>Текст</div></label>"
        },
        {
            "typeName": "42781",
            "shortName": "Индикатор5 1",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91873",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 6,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 4,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор5 1.Медиа.SVGResource",
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 460.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 300.0,
                    "connections": [],
                    "metadata": null
                },
                "_Cvet_goryaschego_indikatora": {
                    "typeName": "HMI.MatrixColorType",
                    "value": "1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 ",
                    "connections": [
                        53
                    ],
                    "metadata": null
                },
                "_Rabota": {
                    "typeName": "STRING",
                    "value": "off",
                    "connections": [
                        54,
                        55
                    ],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<embed data-control-role='SVG' type='image/svg+xml' svgattr='svgattr'  data-control-id='91873'  tabindex='4'  src='Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор5 1.Медиа.SVGResource'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 6; width: 30px; height: 30px; left: 460px; top: 300px; ' ></embed>"
        },
        {
            "typeName": "42781",
            "shortName": "Индикатор5 2",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91888",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 7,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 30.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 4,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор5 2.Медиа.SVGResource",
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 240.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 300.0,
                    "connections": [],
                    "metadata": null
                },
                "_Cvet_goryaschego_indikatora": {
                    "typeName": "HMI.MatrixColorType",
                    "value": "1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 ",
                    "connections": [
                        56
                    ],
                    "metadata": null
                },
                "_Rabota": {
                    "typeName": "STRING",
                    "value": "off",
                    "connections": [
                        57,
                        58
                    ],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<embed data-control-role='SVG' type='image/svg+xml' svgattr='svgattr'  data-control-id='91888'  tabindex='4'  src='Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор5 2.Медиа.SVGResource'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 7; width: 30px; height: 30px; left: 240px; top: 300px; ' ></embed>"
        },
        {
            "typeName": "7356",
            "shortName": "Кнопка 1",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91907",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 8,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 80.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 20.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 5,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": null,
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 710.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 0.0,
                    "connections": [],
                    "metadata": null
                },
                "Text": {
                    "typeName": "STRING",
                    "value": "Настройка",
                    "connections": [],
                    "metadata": null
                },
                "FontItalic": {
                    "typeName": "BOOL",
                    "value": false,
                    "connections": [],
                    "metadata": null
                },
                "FontBold": {
                    "typeName": "BOOL",
                    "value": false,
                    "connections": [],
                    "metadata": null
                },
                "FontUnderlined": {
                    "typeName": "BOOL",
                    "value": false,
                    "connections": [],
                    "metadata": null
                },
                "TextColor": {
                    "typeName": "HMI.SolidColorType",
                    "value": "#000000",
                    "connections": [],
                    "metadata": null
                },
                "FontSize": {
                    "typeName": "BYTE",
                    "value": 12,
                    "connections": [],
                    "metadata": null
                },
                "FontName": {
                    "typeName": "STRING",
                    "value": "Tahoma",
                    "connections": [],
                    "metadata": null
                },
                "FontMultiline": {
                    "typeName": "BOOL",
                    "value": false,
                    "connections": [],
                    "metadata": null
                },
                "IsPressed": {
                    "typeName": "BOOL",
                    "value": false,
                    "connections": [],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [
                {
                    "isTrigger": false,
                    "type": "Click",
                    "parameters": {
                        "X": {
                            "typeName": "LREAL",
                            "value": 0.0,
                            "connections": null,
                            "metadata": null
                        },
                        "Y": {
                            "typeName": "LREAL",
                            "value": 0.0,
                            "connections": null,
                            "metadata": null
                        },
                        "MouseLB": {
                            "typeName": "BOOL",
                            "value": false,
                            "connections": null,
                            "metadata": null
                        },
                        "MouseMB": {
                            "typeName": "BOOL",
                            "value": false,
                            "connections": null,
                            "metadata": null
                        }
                    },
                    "actions": [
                        "91935"
                    ]
                }
            ],
            "triggers": [],
            "actions": [
                {
                    "id": "91935",
                    "type": "OpenUrl",
                    "constants": {
                        "Frame": null,
                        "inputParameters": [],
                        "outputParameters": []
                    },
                    "parameters": {
                        "Address": {
                            "typeName": "STRING",
                            "value": "/bolid_web_cfg",
                            "connections": null,
                            "metadata": null
                        },
                        "OpenNew": {
                            "typeName": "BOOL",
                            "value": true,
                            "connections": null,
                            "metadata": null
                        }
                    }
                }
            ],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": false,
            "permissions": {},
            "cssClass": "<button data-control-role='Button' class='button clickable inputable'  data-control-id='91907'  tabindex='5'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 8; width: 80px; height: 20px; left: 710px; top: 0px; white-space:nowrap;' >Настройка</button>"
        },
        {
            "typeName": "6846",
            "shortName": "Текст 2",
            "parameters": {
                "Id": {
                    "typeName": "INT",
                    "value": "91939",
                    "connections": [],
                    "metadata": null
                },
                "SkinResource": {
                    "typeName": "HMI.ResourceType",
                    "value": "",
                    "connections": [],
                    "metadata": null
                },
                "Z": {
                    "typeName": "DINT",
                    "value": 27,
                    "connections": [],
                    "metadata": null
                },
                "Width": {
                    "typeName": "LREAL",
                    "value": 160.0,
                    "connections": [],
                    "metadata": null
                },
                "Height": {
                    "typeName": "LREAL",
                    "value": 20.0,
                    "connections": [],
                    "metadata": null
                },
                "TabIndex": {
                    "typeName": "DINT",
                    "value": 9,
                    "connections": [],
                    "metadata": null
                },
                "Resource": {
                    "typeName": "HMI.ResourceType",
                    "value": null,
                    "connections": [],
                    "metadata": null
                },
                "X": {
                    "typeName": "LREAL",
                    "value": 530.0,
                    "connections": [],
                    "metadata": null
                },
                "Y": {
                    "typeName": "LREAL",
                    "value": 20.0,
                    "connections": [],
                    "metadata": null
                },
                "Text": {
                    "typeName": "STRING",
                    "value": "Текст",
                    "connections": [
                        59
                    ],
                    "metadata": null
                },
                "FontBold": {
                    "typeName": "BOOL",
                    "value": true,
                    "connections": [],
                    "metadata": null
                },
                "FontSize": {
                    "typeName": "BYTE",
                    "value": 22,
                    "connections": [],
                    "metadata": null
                },
                "TextColor": {
                    "typeName": "HMI.SolidColorType",
                    "value": "#505050",
                    "connections": [
                        60
                    ],
                    "metadata": null
                },
                "Flash": {
                    "typeName": "BOOL",
                    "value": false,
                    "connections": [
                        61
                    ],
                    "metadata": null
                },
                "XType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "YType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "WidthType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                },
                "HeightType": {
                    "typeName": "SizeType",
                    "value": 1,
                    "connections": [],
                    "metadata": null
                }
            },
            "connections": [],
            "events": [],
            "triggers": [],
            "actions": [],
            "serverVariables": {
                "getValues": [],
                "setValues": []
            },
            "childModels": [],
            "serviceParameters": null,
            "objectId": 0,
            "serverTaskId": -1,
            "hasConnections": true,
            "permissions": {},
            "cssClass": "<label data-control-role='TextOutput'  class='label'  data-control-id='91939'  tabindex='9'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 27; width: 160px; height: 20px; left: 530px; top: 20px; font-weight: bold;font-size: 22pt;color: #505050;' ><div class='text-js' style = 'display:table-cell; vertical-align:middle; '>Текст</div></label>"
        }
    ],
    "view": "",
    "events": [],
    "actions": [],
    "connections": [
        {
            "source": {
                "path": "91375",
                "propertyPath": "_Cvet_goryaschego_indikatora",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91375",
                "propertyPath": "svg:feColorMatrixColorFilter:values",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "61126",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91375",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91470",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "path": "91375",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91375",
                "propertyPath": "svg:color:class",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "path": "91438",
                "propertyPath": "_Cvet_goryaschego_indikatora",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91438",
                "propertyPath": "svg:feColorMatrixColorFilter:values",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "61130",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91438",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91470",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "path": "91438",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91438",
                "propertyPath": "svg:color:class",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "path": "91487",
                "propertyPath": "_Cvet_goryaschego_indikatora",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91487",
                "propertyPath": "svg:feColorMatrixColorFilter:values",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "61130",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91487",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91470",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "path": "91487",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91487",
                "propertyPath": "svg:color:class",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "path": "91503",
                "propertyPath": "_Cvet_goryaschego_indikatora",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91503",
                "propertyPath": "svg:feColorMatrixColorFilter:values",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "61130",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91503",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91470",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "path": "91503",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91503",
                "propertyPath": "svg:color:class",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "path": "91519",
                "propertyPath": "_Cvet_goryaschego_indikatora",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91519",
                "propertyPath": "svg:feColorMatrixColorFilter:values",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "61130",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91519",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91470",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "path": "91519",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91519",
                "propertyPath": "svg:color:class",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "61132",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91539",
                "propertyPath": "Text",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91558",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "path": "91873",
                "propertyPath": "_Cvet_goryaschego_indikatora",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91873",
                "propertyPath": "svg:feColorMatrixColorFilter:values",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "61127",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91873",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91470",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "path": "91873",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91873",
                "propertyPath": "svg:color:class",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "path": "91888",
                "propertyPath": "_Cvet_goryaschego_indikatora",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91888",
                "propertyPath": "svg:feColorMatrixColorFilter:values",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "61127",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91888",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91470",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "path": "91888",
                "propertyPath": "_Rabota",
                "context": "/",
                "type": "client"
            },
            "target": {
                "path": "91888",
                "propertyPath": "svg:color:class",
                "context": "/",
                "type": "svg"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "58169",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91939",
                "propertyPath": "Text",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91968",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "58169",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91939",
                "propertyPath": "TextColor",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [
                {
                    "typeId": "91958",
                    "points": {}
                }
            ],
            "oneTime": false
        },
        {
            "source": {
                "dataSource": "MPLCDataSource",
                "path": "/",
                "itemId": "58169",
                "propertyPath": "",
                "context": "/",
                "type": "server"
            },
            "target": {
                "path": "91939",
                "propertyPath": "Flash",
                "context": "/",
                "type": "client"
            },
            "operation": "move",
            "convertations": [],
            "oneTime": false
        }
    ],
    "triggers": [],
    "serverVariables": {
        "getValues": [
            {
                "taskId": 0,
                "itemId": 61126,
                "path": "",
                "operation": "move",
                "type": "BOOL",
                "typeHash": 3,
                "dataSourceId": "MPLCDataSource"
            },
            {
                "taskId": 0,
                "itemId": 61130,
                "path": "",
                "operation": "move",
                "type": "BOOL",
                "typeHash": 3,
                "dataSourceId": "MPLCDataSource"
            },
            {
                "taskId": 0,
                "itemId": 61132,
                "path": "",
                "operation": "move",
                "type": "LREAL",
                "typeHash": 1,
                "dataSourceId": "MPLCDataSource"
            },
            {
                "taskId": 0,
                "itemId": 61127,
                "path": "",
                "operation": "move",
                "type": "BOOL",
                "typeHash": 3,
                "dataSourceId": "MPLCDataSource"
            },
            {
                "taskId": 1,
                "itemId": 58169,
                "path": "",
                "operation": "move",
                "type": "BOOL",
                "typeHash": 3,
                "dataSourceId": "MPLCDataSource"
            }
        ],
        "setValues": []
    },
    "resources": [
        {
            "id": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Медиа.Кровля общий",
            "url": "91437.png"
        },
        {
            "id": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 1.Медиа.SVGResource",
            "url": "42878-316b6c0408466e38ddd0e328e18f3753.SVG"
        },
        {
            "id": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 2.Медиа.SVGResource",
            "url": "42878-316b6c0408466e38ddd0e328e18f3753.SVG"
        },
        {
            "id": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 4.Медиа.SVGResource",
            "url": "42878-316b6c0408466e38ddd0e328e18f3753.SVG"
        },
        {
            "id": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 5.Медиа.SVGResource",
            "url": "42878-316b6c0408466e38ddd0e328e18f3753.SVG"
        },
        {
            "id": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор2 6.Медиа.SVGResource",
            "url": "42878-316b6c0408466e38ddd0e328e18f3753.SVG"
        },
        {
            "id": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор5 1.Медиа.SVGResource",
            "url": "42777-673547a0c64986f39e6350fe137dc488.SVG"
        },
        {
            "id": "Объекты.С2000Т антиоблединение кровли.Ресурсы.Окна.Окно 1.Схема.Индикатор5 2.Медиа.SVGResource",
            "url": "42777-673547a0c64986f39e6350fe137dc488.SVG"
        }
    ],
    "serviceParameters": {
        "hasFBConnections": false
    },
    "permissions": {},
    "objectId": 61021,
    "serverTaskId": -1,
    "hasConnections": false,
    "shortName": "Окно 1",
    "cssClass": "<div data-control-role='' data-control-id='61029'  tabindex='0'  style='position: absolute; overflow: hidden; background-size:100% 100%; z-index: 0; width: 800px; height: 600px; background-color:#F5F0F5;background-size: 100% 100%;left: 0px; top: 0px; border: 1px solid #808080;' ></div>"
};
var type = new ControlType(settings);
return type;
});